Subject: bug#14097: [PATCH] Add support for ISO 8601 basic format

From: Mihai Capotă <[email-masked]>
Date: Mon, 1 Apr 2013 15:16:33 +0200

On Mon, Apr 1, 2013 at 2:51 PM, Eric Blake <[email-masked]> wrote:
> This patch is non-trivial in size.  I stopped reviewing here; we would
> need to have copyright assignment on file to take this patch from you.
> Is this still something you are interested in pursuing?

Yes, it is. I will take care of the copyright assignment ASAP.

Mihai